{
  "paths": [
    {
      "_path": "bin/vtools",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "057bee91d2eb62054626a2bb2af0aa314d23ec4f0413c9e23278f087f48957b5",
      "size_in_bytes": 279
    },
    {
      "_path": "bin/vtools_report",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "48f50633e51485afa4e44e8ef165e31f9795613c959aba790c1635f7e3174c9d",
      "size_in_bytes": 286
    },
    {
      "_path": "bin/worker_run",
      "file_mode": "text",
      "path_type": "hardlink",
      "prefix_placeholder": "/opt/anaconda1anaconda2anaconda3",
      "sha256": "914d5234d69665e85aa952a6a72213efd86afcd6c78b852b06894703c02e5972",
      "size_in_bytes": 283
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools-3.1.1.dist-info/INSTALLER",
      "path_type": "hardlink",
      "sha256": "d0edee15f91b406f3f99726e44eb990be6e34fd0345b52b910c568e0eef6a2a8",
      "size_in_bytes": 5
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools-3.1.1.dist-info/LICENSE",
      "path_type": "hardlink",
      "sha256": "8ceb4b9ee5adedde47b31e975c1d90c73ad27b6b165a1dcd80c7c545eb65b903",
      "size_in_bytes": 35147
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools-3.1.1.dist-info/METADATA",
      "path_type": "hardlink",
      "sha256": "ef1e11d4cc25db2a454d6a446bd29228daf2925c20faaafdac44fb5c63e7c03c",
      "size_in_bytes": 2271
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools-3.1.1.dist-info/RECORD",
      "path_type": "hardlink",
      "sha256": "cf493c765605f8ed87fb65447227df2b0023ea5bf484941a5a3a79d879d56639",
      "size_in_bytes": 6865
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools-3.1.1.dist-info/WHEEL",
      "path_type": "hardlink",
      "sha256": "a5e91952fde2c31ba0dd225b819cc51782fa15d7040f177cc3a61b994f3fa973",
      "size_in_bytes": 104
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools-3.1.1.dist-info/entry_points.txt",
      "path_type": "hardlink",
      "sha256": "ffddbe136c5c48134fac618f2b37939b9dfce9e25cf8d4760a243bb226228780",
      "size_in_bytes": 144
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools-3.1.1.dist-info/top_level.txt",
      "path_type": "hardlink",
      "sha256": "9aaca594c21f1f1e96704b46348e47bfb3e05f8996b0c85fa151846e2f8d8538",
      "size_in_bytes": 14
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__init__.py",
      "path_type": "hardlink",
      "sha256": "0e02a1fadeac35fda78c819c94462cddc32f29c27a080ffe9f0921ddf2d7191c",
      "size_in_bytes": 938
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/__init__.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "51a7420d6d82eabaee575cdec54b827b00ae2e8b9a5253c5deed75ad6b86aa7b",
      "size_in_bytes": 140
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/_version.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "29f61a6963033bd5bafd5d123d0b0bc740e45ecfe10ef9ac1bcd1a8de88015f0",
      "size_in_bytes": 492
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/accessor.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "93985a46440dffb57063d57c7bf85c3ef13dd9d68153ced5004db4f2d5b751a7",
      "size_in_bytes": 30651
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/annotation.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "580f9eb9900f1072d427fd78b0113367fabd4ced172396fbd2a83ff4dba0eb22",
      "size_in_bytes": 20995
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/assoTests.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f62d2ddc25189a44fdf752ab60c7ab9a6c207fcab5f8e91986d27fa01ea7deb0",
      "size_in_bytes": 57303
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/association.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f2aef0dc90bebc59dac2c98fcabdc5e437b8b07915df67bbf955e1ce5c69e4c3",
      "size_in_bytes": 53969
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/association_hdf5.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b2f1f39cba3b07b7d5ac2f8aeefa4d7191501bae3a548b1293285fa05504463d",
      "size_in_bytes": 11265
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/cgatools.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "1a07632a7f9104bae2c91d6352829d90b85c1d4c669d67b5d3bb8152126e5e36",
      "size_in_bytes": 16339
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/checking_asso_result.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "be5175e895fe396155b30401515378eb6ba3892bd7a037a80353da5a5695702c",
      "size_in_bytes": 1183
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/compare.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "0b392b1ac7412c96a95b69d3eedc39d6ebbce409c77d77e5e225ad0e5f5d6b22",
      "size_in_bytes": 18123
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/exporter.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8884c8869ff7462045a533bcf66a9fc1854e21edd6c20826dba8acd83ffeae1f",
      "size_in_bytes": 18380
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/exporter_reader.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ae9029d267b2e15d1eeb965cc633168ca9c87d3685f9158019cb608d7119a5ec",
      "size_in_bytes": 17597
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/geno_store.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8dc604b63b391d835ae0b53208ac53ce5a6a6f01d73677bc620e5692fe7056ca",
      "size_in_bytes": 51679
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/importer.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d06a2ae79d664369b54202f5bafbdf212e05214fb974dda8b1ab59cce0fd6cc3",
      "size_in_bytes": 27178
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/importer_allele_hdf5.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "017fbba1906e721ff6a4b26b0067172c1038a5446f557394828081af4e98afb2",
      "size_in_bytes": 38552
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/liftOver.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8dcfa24323bb41b1d3c9638d65e63a2d1f6a0e0171b0302cd3bd6dd1f13e7140",
      "size_in_bytes": 8498
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/merge_sort_parallel.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "33eeae5b23a7af43dc14426f0d094d6de16a6c3646914659537d5a4d762164fc",
      "size_in_bytes": 2583
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/meta.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "b947de03b6ffbb44e5831c77c1527f2d3c45958012efce2def456a24fbd83730",
      "size_in_bytes": 6944
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/phenotype.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "80c7e8a93eb6a24d10160eae225a6732685865423cc4d16dfd90ac01a09e2f40",
      "size_in_bytes": 23958
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/pipeline.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c05a4d41b43293037acfe92899dd010aa6b9fecc0d8d4242dc705d8e09629d96",
      "size_in_bytes": 119999
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/plinkfile.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "2dff9667733cb737db80c788da134537b4ffc6d1c98d2321e18c6b537756cc55",
      "size_in_bytes": 2871
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/plot.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "8b94a0f7952b1adbf589a1d5ffad3fa8aea96c2fb994e54012b0669f34736fe1",
      "size_in_bytes": 42049
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/preprocessor.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9b584ab0ab0bd96f5ed461a75931494c9f8b1ed1e5f497060e6b7b50414f7e9e",
      "size_in_bytes": 45312
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/project.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "e82d7a8f1ebedd8cf1672977dafebd808ed39a1badec0f00258585e766eea16e",
      "size_in_bytes": 167517
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/rtester.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "67057f16b6a10b36ea4e65f0af7e8964b6b19c9a26a9165ec275e23909ec1b9e",
      "size_in_bytes": 32026
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/simulation.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "623c0f9d3e3af8da6ec87b6c4af679a82cf87bdd6d6cae3b08b2d55942b6787f",
      "size_in_bytes": 47978
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/site_options.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fb6671870cc05f8c9f663779139778830a4ebda0033793f19ad2a40698790f11",
      "size_in_bytes": 426
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/tester.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "9d819aefd31b6e8df6c6a8dad3c381e6c8f5f069d93efaf93bcbef7fe14b0561",
      "size_in_bytes": 105895
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/text_reader.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "ebec96b2072178cc3d05d0a833777a668fabb6b7626963e16ece7afe49ed3ab5",
      "size_in_bytes": 6686
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/ucsctools.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "80edd89a9fd31c9a3f07c91d05e1b4e2aa426564e158f91f90cdf30bf8b18e72",
      "size_in_bytes": 5095
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/update.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fbac989302e638b6067fb20a7e6ea4561c1533336a1bd96a0ffb5cc76e167538",
      "size_in_bytes": 37244
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/utils.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "cacde2dcfd2b294d54de3d1379fbdfa77a413264ae24633bf74800dc5b04c82b",
      "size_in_bytes": 140593
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/variant.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "fbca8f0aff2502c14d81822462d59bccba84d3e3dfd04ca6a3e81b23dcab642c",
      "size_in_bytes": 12986
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/vt_sqlite3.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "f19fbf924afc14aaea72d0bdfad3d1c0775b70ac8b69734eef3d41aaacc69e54",
      "size_in_bytes": 2480
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/vtools.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "c4e1c12639ce637d501b2b47a88ca5357a9f5048f1241dd4e63381fc418873bd",
      "size_in_bytes": 8049
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/vtools_report.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "d5a8b2ebc376fbc8de74e6f1da62b73d8c5cbbbb1d52d2885b40a000dc17f80c",
      "size_in_bytes": 60587
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/__pycache__/worker_zmq.cpython-37.pyc",
      "path_type": "hardlink",
      "sha256": "41e6ea63df6d715def036b062d35f18353b3d6999bc1d592a33c192536f71208",
      "size_in_bytes": 26110
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/_assoTests.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "72fc3ab07a2b41cb32bccb0611ce0afb6495b24887e66359cc72ca75118a275b",
      "size_in_bytes": 1372112
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/_cgatools.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6358e039de39b8c23b17e998183406d8a73975a936bad53fc6644077941b63af",
      "size_in_bytes": 1288976
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/_ucsctools.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "29457a6564276a40d3d6f3c9b8ae4bb62657319f13a3ddfc4585dc8399f6210b",
      "size_in_bytes": 824056
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/_version.py",
      "path_type": "hardlink",
      "sha256": "755e8b282ef8b7e51956102d86258e34bd89e21e7debf141baf198d89d80d8a0",
      "size_in_bytes": 1305
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/_vt_sqlite3.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "542cfef5e865498bb4018379bf53f93fd1948c6ba3f995f05a4031506b162821",
      "size_in_bytes": 725232
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/_vt_sqlite3_ext.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "131948abcfb51f75e43a1d03bde89a98551f8becb2fa16ca82c8c696279441dc",
      "size_in_bytes": 2038096
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/accessor.py",
      "path_type": "hardlink",
      "sha256": "7dd80f6550c1bece8201cb2c931c6dce1d9334b60cfc8ccf718b30ba0aa8abf2",
      "size_in_bytes": 45347
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/annotation.py",
      "path_type": "hardlink",
      "sha256": "903aa1a37ae4b71dcafce5d5d0e2d8ae54cb1e642069870b0411cf6c6c960ade",
      "size_in_bytes": 36719
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/assoTests.py",
      "path_type": "hardlink",
      "sha256": "e16db6c0705eb28f3d7f895102bc2a682f5110593c95245262c6f52cb2e0f33d",
      "size_in_bytes": 61774
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/association.py",
      "path_type": "hardlink",
      "sha256": "928ded921c5375ebae69cefee21fc427300b0bb1dc157f2973cb322469725d9d",
      "size_in_bytes": 79105
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/association_hdf5.py",
      "path_type": "hardlink",
      "sha256": "c297056140c5f537f5707a6667765b10970510186f0ed4d9475dcf9f1e4d9529",
      "size_in_bytes": 21853
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/cgatools.py",
      "path_type": "hardlink",
      "sha256": "4f2698b292b0a09e32de373d9ca76a35298e15fe35bd9bb1dab4a3c2f1aa2e86",
      "size_in_bytes": 16918
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/checking_asso_result.py",
      "path_type": "hardlink",
      "sha256": "5d03827d2820089d122eaf1507e6d6f84b299844c393b745cc5f4acd166453bb",
      "size_in_bytes": 1139
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/compare.py",
      "path_type": "hardlink",
      "sha256": "f0b7a9334392b44a10d0d49b48cbcb4e7ef3885da185c4795e76209b5e1dfaea",
      "size_in_bytes": 29240
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/cplinkio.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "6ba802d9dabf33fa75f8b0a000d417c6161413337f0f222de6e66f58d3e0a4bc",
      "size_in_bytes": 54056
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/exporter.py",
      "path_type": "hardlink",
      "sha256": "2789aed16c998bc60577ff751df9790fd465ad53ca7a541335b26aaeedd67bd8",
      "size_in_bytes": 25415
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/exporter_reader.py",
      "path_type": "hardlink",
      "sha256": "7923f0965c5c23f1aa8d79bedd7274557b0b9ea8bc47424d1f6e01fce8713748",
      "size_in_bytes": 27051
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/geno_store.py",
      "path_type": "hardlink",
      "sha256": "9efa1094d31296395abb026259f1dd77365b9fd1e196f5361ed29b5a8b4ed0a7",
      "size_in_bytes": 80292
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/importer.py",
      "path_type": "hardlink",
      "sha256": "160d0e261bc879e0274d55cc251c16c76e7bd0acd123f508ce100c6d8cfbe656",
      "size_in_bytes": 49242
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/importer_allele_hdf5.py",
      "path_type": "hardlink",
      "sha256": "e7aef30dc8f101853827f594b36ee846be060aa56c1cbcb0d20c0b9489e1ab5d",
      "size_in_bytes": 66854
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/io_vcf_read.cpython-37m-x86_64-linux-gnu.so",
      "path_type": "hardlink",
      "sha256": "2111f889be0ab343f9b6a166a4be4d85e85c8df40c2dd32a8c4e15a309d1df16",
      "size_in_bytes": 1885264
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/liftOver.py",
      "path_type": "hardlink",
      "sha256": "eae5ec62f6ac02d05510295ac33a052689285a8cec770a14e83d497d72bcba01",
      "size_in_bytes": 12914
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/merge_sort_parallel.py",
      "path_type": "hardlink",
      "sha256": "00f5e192786bd891a0fe1cec8eefe8ec6f813899455ae52679f4dc9f7391009d",
      "size_in_bytes": 3515
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/meta.py",
      "path_type": "hardlink",
      "sha256": "12feed7ab33fb04b12f78ce522cbcf11efde0c76b73af67e73deeba326f689f9",
      "size_in_bytes": 6724
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/phenotype.py",
      "path_type": "hardlink",
      "sha256": "4ee985616d9f9f39ecbceaba87bbf465b9e38698b5b3461e46c03b4de9a5e504",
      "size_in_bytes": 35884
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/pipeline.py",
      "path_type": "hardlink",
      "sha256": "bc652de8a254023662351255662e0e575824817e357bcc8c2d0f48e5ed6a56ae",
      "size_in_bytes": 170242
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/plinkfile.py",
      "path_type": "hardlink",
      "sha256": "e4be576fd24c88fd7715589a5676d5207519d36dc63f55141dd3419dbd8b6f03",
      "size_in_bytes": 5460
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/plot.py",
      "path_type": "hardlink",
      "sha256": "e10b16d6a0b047ce60e5230d5257e19e90caf8ed7cde209980b007963899733c",
      "size_in_bytes": 47449
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/preprocessor.py",
      "path_type": "hardlink",
      "sha256": "ed65f400fdc883a487e1bf76b922c0bd502f93130eece141b5a13deff3778c87",
      "size_in_bytes": 58303
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/project.py",
      "path_type": "hardlink",
      "sha256": "412f713ddb22fde62a694cda041945f39cb66f5af59b5a7f16d8010cb3362ebd",
      "size_in_bytes": 293500
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/rtester.py",
      "path_type": "hardlink",
      "sha256": "689d3af7d0ac3fa3583bab804c58efafa357715cf9bdcc90972645e44584fb0d",
      "size_in_bytes": 42408
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/simulation.py",
      "path_type": "hardlink",
      "sha256": "0492550512472ff438610c41b2fe17fdfb16b5bff6ee11a4f5613efd7cd84939",
      "size_in_bytes": 71044
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/site_options.py",
      "path_type": "hardlink",
      "sha256": "03de2f5a106e830a4d418ddc4e8e8b68746e819003a66c2a9a9f939cc230fd29",
      "size_in_bytes": 2527
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/tester.py",
      "path_type": "hardlink",
      "sha256": "75feec73d32e1e3dc2522a9e8f2a4b87719728fa62ecbbb809f9c9159bbd2a9c",
      "size_in_bytes": 147678
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/text_reader.py",
      "path_type": "hardlink",
      "sha256": "451dd8750f40a52f14a5946ec0f57e5e1996c405a8d0084ab5cc5c079f5a53ba",
      "size_in_bytes": 12444
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/ucsctools.py",
      "path_type": "hardlink",
      "sha256": "1568c57326e806e148bef28f632bd9b89c87a4c51f271f3807b5ac9f56dac83f",
      "size_in_bytes": 5712
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/update.py",
      "path_type": "hardlink",
      "sha256": "91beef685d520d7eb98667e877346d434b2ce118c59c159415abde093c3171c6",
      "size_in_bytes": 63044
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/utils.py",
      "path_type": "hardlink",
      "sha256": "87ec997e1d82d20aa3508d5ab4f93d9a63378837f6f7da0fdf708c4c97b34cf3",
      "size_in_bytes": 197961
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/variant.py",
      "path_type": "hardlink",
      "sha256": "d2dbcfc557b994f4cc13895a1e8ee306ec1f4c58201d647b28f392a04492c2e2",
      "size_in_bytes": 23533
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/vt_sqlite3.py",
      "path_type": "hardlink",
      "sha256": "34a05f7b94859ccc5000f3df2421810f5a3fa90e570cd51d1d8461c59abd4ddd",
      "size_in_bytes": 2712
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/vtools.py",
      "path_type": "hardlink",
      "sha256": "ee6f267b62ef6ccec08408bd453a2a56b42a67f1339742961f40d45cc0edce3c",
      "size_in_bytes": 12311
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/vtools_report.py",
      "path_type": "hardlink",
      "sha256": "96113a523ca4c634d9716634169c2d87f4f49d41d76c4e66d09b8e044e2b3931",
      "size_in_bytes": 78206
    },
    {
      "_path": "lib/python3.7/site-packages/variant_tools/worker_zmq.py",
      "path_type": "hardlink",
      "sha256": "79e0ea8208c33c27bea83322780fd91518e2bf95946011ce1f43bf9b404253f7",
      "size_in_bytes": 36633
    }
  ],
  "paths_version": 1
}